{
  "paths": [
    {
      "_path": "lib/python2.7/site-packages/_pylief.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/concourse/worker/volumes/live/b40c9466-dafc-488b-4ae7-8f0452498149/volume/lief-suite_1547591704717/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2b1de078fbfbc867ba30507c31c6874604e7a1c6a48d9c76a0d6c32f3a5b46f5",
      "size_in_bytes": 10236104
    },
    {
      "_path": "lib/python2.7/site-packages/lief-0.9.0-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "5dc764b7336c53f4d47ab4f4ee07e69e8c61d9307bdb35c53230b4653166fe74",
      "size_in_bytes": 1023
    },
    {
      "_path": "lib/python2.7/site-packages/lief-0.9.0-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "bcc750bb5fba706896660da9ff808b1b5a7a80e6944be6c0f1127f4c52f1adcc",
      "size_in_bytes": 193
    },
    {
      "_path": "lib/python2.7/site-packages/lief-0.9.0-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/lief-0.9.0-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/lief-0.9.0-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "7652bcaf7d121666e1a7f7b214a19dda3cf9d4f16ada223fcd6213d4eba1bd5c",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python2.7/site-packages/lief/__init__.py",
      "path_type": "hardlink",
      "sha256": "8db02476b692a13d2c6a550bf493d083db0fc31b69343e98749e68faf8a24100",
      "size_in_bytes": 715
    },
    {
      "_path": "lib/python2.7/site-packages/lief/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "22a6f975326e622c6bfac7a90d56e3e333630d42b8522c4dc1770fa457608dbc",
      "size_in_bytes": 743
    }
  ],
  "paths_version": 1
}